/* led.h　LED表示制御モジュールインタフェース */

#ifndef LED_H
#define LED_H

/* 公開変数の宣言 */
enum LEDOUTPUT {LED_OFF = 0U,LED_ON,LED_BLINK};		/* LED表示状態指示 */
extern enum LEDOUTPUT led_output;

/* 公開関数の宣言 */
extern void led_port_initialize(void);			/* LED表示制御初期化処理 */
extern void led_display(void);				/* LED表示制御処理 */

#endif
